
RewriteEngine on
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^(.*)$ $1.php 


rewriteCond %{HTTP_HOST} ^durexintl.com/dev [NC]
rewriteRule ^(.*)$ http://www.durexintl.com/dev/$1 [R=301,L]


ErrorDocument 403 /403.php
ErrorDocument 404 /404.php
ErrorDocument 500 /500.shtml